File: control

package info (click to toggle)
raspell 1.3-1
  • links: PTS, VCS
  • area: main
  • in suites: buster, jessie, jessie-kfreebsd, stretch
  • size: 208 kB
  • ctags: 125
  • sloc: ansic: 439; ruby: 81; makefile: 2
file content (52 lines) | stat: -rw-r--r-- 2,029 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
Source: raspell
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Alex Pennace <alex@pennace.org>, C├ędric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.1~), libaspell-dev (>= 0.6~), aspell-en
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/raspell.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/raspell.git;a=summary
Homepage: https://github.com/evan/raspell/
XS-Ruby-Versions: all

Package: raspell
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Replaces: libraspell-ruby (<< 1.3-1~), libraspell-ruby1.8 (<< 1.3-1~), libraspell-ruby1.9.1 (<< 1.3-1~)
Breaks: libraspell-ruby (<< 1.3-1~), libraspell-ruby1.8 (<< 1.3-1~), libraspell-ruby1.9.1 (<< 1.3-1~)
Provides: libraspell-ruby, libraspell-ruby1.8, libraspell-ruby1.9.1
Recommends: aspell-dictionary
Description: interface binding for the Aspell spelling checker
 raspell is an interface binding for the Aspell spelling checker written in
 Ruby. It allows one to use the Aspell spelling checker from Ruby source code.

# Transitional packages
Package: libraspell-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, raspell
Description: Transitional package for raspell
 This is a transitional package to ease upgrades to the raspell
 package. It can safely be removed.

Package: libraspell-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, raspell
Description: Transitional package for raspell
 This is a transitional package to ease upgrades to the raspell
 package. It can safely be removed.

Package: libraspell-ruby1.9.1
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, raspell
Description: Transitional package for raspell
 This is a transitional package to ease upgrades to the raspell
 package. It can safely be removed.